/* GENERAL */
body, html {
  font-size: 16px;
}
body {
  height: auto;
  min-height: 100vh;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.btn:disabled, .btn[disabled] {
  opacity: 0.5 !important;
  cursor: not-allowed;
}

@media (min-width: 1700px) {
    .container {
        width: 1600px;
    }
}

.tab-title {
  display: none;
}

.tab[data-name="tab_hidden"] {
  display: none;
}

.pagination {
  display: flex;
  align-items: center;
}

.clear {
  clear: both;
}

.status {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

.status-active {
  background-color: #777;
}

.status-pending {
  background-color: #e8be2d;
}

.status-resolved {
  background-color: #6CC24A;
}

@media (min-width: 1200px){
	#cookieBannerModal .modal-dialog{
		width:1000px;
	}
}

@media (min-width: 1700px){
	#cookieBannerModal .modal-dialog{
		width:1400px;
	}
}

.cookie-consent-btn {
  font-size: 16px !important;
  padding: 7px 12px !important;
}

/* HEADER */
.conterra-logo {
  display: block;
  background-image: url("logo.png");
  width: 150px;
  height: 57.672px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position-y: center;
}

.navbar-inverse .navbar-nav > li > a {
  opacity: 1;
}

#navbar {
  background-color: #fff;
}

#search-filter {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

/* FOOTER */
footer {
  margin-top: auto;
  padding-top: 30px;
}

.footer-top li a {
  white-space: pre;
}

.section-diagonal-right-content .btn {
  color: #6CC24A;
  background-color: #FFFFFF;
  border-color: #FFFFFF;
}

.section-diagonal-right-content .btn:hover, .section-diagonal-right-content .btn:focus {
  color: #FFFFFF;
  background-color: #6CC24A;
  border-color: #FFFFFF;
}

/* PAGE HEADER */
.section-landing{
  height:350px !important;
}

.section-landing .section-landing-wrapper {
  margin: 100px 0 100px 50px;
}

.section-landing .section-landing-wrapper .section-landing-heading, .section-landing .section-landing-wrapper .section-landing-sub-heading {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background-color: #FFFFFF;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #4a4a4a !important;
  font-weight: bold;
}

.section-landing .section-landing-wrapper .section-landing-heading {
  margin-left: 0;
  font-size: 54px !important;
}

.section-landing .section-landing-wrapper .section-landing-sub-heading {
  margin-top: 30px !important;
  font-size: 27px !important;
}

.section-landing-text {
  margin: 50px;
}

.page-heading {
  margin-bottom: 50px;
  padding-bottom: 20px;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent)), url("homehero.jpg") no-repeat center;
  background: linear-gradient(transparent, transparent), url("homehero.jpg") no-repeat center;
  background-size: cover;
  background-position-y: 55%;
}

.page-heading > .container {
  margin: 0 !important;
  width: 100% !important;
}

.page-heading .breadcrumb {
  background-color: transparent;
  padding-left: 10px;
}

.page-heading .page-header {
  border: none;
  text-align: center;
}

.page-heading .page-header h1, .page-heading .page-header h2{
  display: inline-block;
  background-color: #6CC24A;
  border-radius: 5px;
  padding: 8px 25px;
  color: #FFFFFF;
  font-size: 20px;
  margin-top: 10.5px;
  margin-bottom: 22px;
  max-width: 500px;
}

@media (min-width: 768px) {
  .page-heading .page-header h1, .page-heading .page-header h2{
    font-size: 30px;
  }
  .page-heading .page-header h1.long-title, .page-heading .page-header h2.long-title {
    max-width: 750px;
  }
}

@media (min-width: 992px) {
  .page-heading .page-header h1, .page-heading .page-header h2 {
    font-size: 40px;
  }
  .page-heading .page-header h1.long-title, .page-heading .page-header h2.long-title {
    max-width: 970px;
  }
}

@media (min-width: 1200px) {
  .page-heading .page-header h1, .page-heading .page-header h2 {
    font-size: 50px;
  }
  .page-heading .page-header h1.long-title, .page-heading .page-header h2.long-title {
    max-width: 1170px;
  }
}

/* LIST */
.entitylist .btn, .entity-form .btn, .input-group .btn {
  font-size: 15px;
  padding: 6px 12px;
}

.entitylist .btn .fa, .entity-form .btn .fa, .input-group .btn .fa {
  font-size: 14px;
}

.entitylist-filter {
  margin-bottom: 0;
  border: none;
}

.entitylist-filter .panel-body {
  padding-right: 0;
}

.entitylist-filter #entitylist-filters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.entitylist-filter #entitylist-filters .entitylist-filter-option-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.entitylist-filter #entitylist-filters .entitylist-filter-option-group .entitylist-filter-option-group-label {
  margin-right: 10px;
}

.entitylist-filter .btn-entitylist-filter-submit {
  display: none;
}

/* CONTENT */
.page-content h1{
  margin-left:0px;
}

.readOnlySelect::-ms-expand {
  display: none;
}

.customActionLink {
  white-space: nowrap;
  border: none;
  padding: 0 !important;
  text-decoration: underline;
  color: #F2695C;
}

.customActionLink:hover, .customActionLink:active, .customActionLink:focus {
  background-color: transparent;
  color: #FF8B8B;
}

.hiddenActionMenu {
  display: none !important;
}

/* COMMENTS */

#notescontrol .note {
  background-color: #E1F2DB;
  -webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
  margin: 10px 0;
  float: right;
}

#notescontrol .note .metadata {
  display: none;
}

#notescontrol .note .content .postedon {
  text-align: right;
}

#notescontrol .note .content .attachment-outer-border {
  border: none;
  padding: 0;
}

#notescontrol .note .content .attachment-outer-border .createdby {
  display: none;
}

#notescontrol .note .content .attachment-outer-border .attachment .img {
  display: none;
}

#notescontrol .note.portal-direction-2 {
  float: left;
  background-color: #F4F5F8;
}

#portalCommentWrapper {
  display: none;
}

.crmquickform-cell {
  border-right: none !important;
}

.crmquickform-cell iframe {
  height: auto !important;
}

.k-editor-dialog {
  background-color: #fff !important;
}

/* KNOWLEDGE ARTICLE */
.knowledge-article .view-box {
  margin-top: 10px;
  padding-right: 20px;
}

.knowledge-article .toolbar-row {
  padding-right: 20px;
}

.knowledge-article .knowledge-article-content {
  margin-top: 20px;
  text-align: justify;
}

/* GRID */
.k-grid {
  border: none !important;
  background: transparent;
  margin-bottom: 100px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.k-grid .k-grouping-header {
  background: transparent;
  border-bottom: 1px solid #eee !important;
  margin-bottom: 9px;
  padding-bottom: 9px;
}

.k-grid .k-grouping-header .k-group-indicator {
  border: none;
  padding: 10px 15px;
  border-radius: 0;
  margin: 0;
}

.k-grid .k-grouping-header .k-group-indicator:hover {
  background-color: #eee;
}

.k-grid .k-grid-header .k-header {
  background: transparent;
  border: none !important;
  font-weight: 700;
  color: #4a4a4a;
  border-bottom: 1px solid #ddd !important;
}

.k-grid .k-grid-header .k-header span {
  font-weight: 700;
  color: #4a4a4a;
}

.k-grid table {
  table-layout: fixed;
}

.k-grid tbody tr:hover {
  background-color: #0000001a !important;
}

.k-grid tbody tr.k-alt {
  background-color: #fbfbfb;
}

.k-grid tbody tr.k-alt:hover {
  background-color: #0000001a !important;
}

.k-grid tbody tr.k-grouping-row td {
  background: transparent !important;
  font-weight: 400;
  color: #6CC24A;
}

.k-grid tbody tr td {
  border-top-width: 1px !important;
  border-top-color: #ddd !important;
  border-top-style: solid !important;
  border-left: none !important;
  border-right: none !important;
  color: #666;
}

.k-grid tbody tr td.k-group-cell {
  background: transparent !important;
  border-right: 2px solid #6CC24A !important;
  border: none !important;
}

.k-grid tbody tr td a {
  color: #6CC24A;
}

.k-grid .k-grid-pager {
  background: transparent;
  border: none !important;
  margin-top: 20px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

#grid {
  min-height: 150px;
}

#grid .k-group-footer td:nth-child(4),
#grid .k-group-footer td:nth-child(5),
#grid .k-group-footer td:nth-child(6),
#grid .k-group-footer td:nth-child(7) {
  display: none;
}

#grid tr.k-group-footer td {
  font-weight: 400;
  border-bottom: none;
}

/* SERVICE TICKETS */
.incident-grid tbody tr {
  cursor: pointer;
}

.case-header-details {
  padding: 0 28px 20px;
  font-size: 20px;
}

.incident-state-0-3 {
  background-color: #e8be2d !important;
}

.label[class*='incident-state-1-'] {
  background-color: #6CC24A !important;
}

.create-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 50px;
  padding: 50px;
}

.create-wrapper #gridCreate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.create-wrapper #gridCreate a {
  font-size: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 40px;
}

.create-wrapper #gridCreate a .grid-create-label {
  margin-left: 10px;
}

.create-wrapper .guideline-button {
  margin-bottom: 15px;
  width: 100%;
}

.create-wrapper .guideline-button a, .create-wrapper .create-button, .create-wrapper .create-button a {
  width: 100%;
}

#prioritySliderTooltip {
  margin-left: 5px;
}

#casetypecode #casetypecode_2, #casetypecode label[for="casetypecode_2"] {
  display: none;
}

.lookup-modal .modal-footer button.remove-value {
  display: none;
}

input.input-validation-error {
  border-color: red !important;
  border-width: 2px !important;
}

.input-validation[aria-live='polite'] {
  color: red;
  font-size: 12px;
  display: none;
}

fieldset:has(:user-invalid), fieldset.is-invalid {
  input {
    border: 1px solid red;
  }

  .input-error[aria-live='polite'] {
    display: block;
  }
}

/* RESPONSIVE */
@media (max-width: 767px) {
  .case-header-details {
    padding: 0 0px 20px;
    font-size: 20px;
  }
  .k-grid > table {
    table-layout: auto;
  }
  .k-grid .k-grouping-row td {
    padding-left: 8px !important;
    border-top: none !important;
  }
  .k-grid .k-grouping-row {
    border-top: solid #ddd 0.3rem !important;
  }
  .k-grid .k-group-cell {
    display: none !important;
  }
  .k-grid .k-grid-header {
    display: none;
  }
  .k-grid td,
  .k-grid tr {
    display: block;
    width: 100% !important;
  }
  .k-grid tr {
    overflow: hidden;
    padding: 10px 0;
  }
  .k-grid td {
    vertical-align: top;
    word-break: break-all;
    padding-left: 13rem !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-left: none !important;
  }
  .k-grid td:before {
    content: attr(data-th);
    font-weight: 700;
    display: inline-block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: -12rem;
    float: left;
    padding-right: 1rem;
    word-break: normal;
    min-width: 170px;
  }
  .k-grid td:after {
    content: "";
    display: table;
    clear: both;
  }
}

@media (max-width: 400px) {
  .k-grid td, .k-grid td span, .k-grid td a {
    font-size: 12px;
  }
  .k-grid td:before {
    min-width: 120px;
  }

  .create-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 320px) {
  .k-grid td {
    padding-left: 12px !important;
  }
  .k-grid td:before {
    float: none;
    display: block;
    margin-left: 0;
  }

  .create-wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}

/* PRODUCTS */
.toggle-product-list .product-list-togglebtn {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.toggle-product-list .product-list-togglebtn .fa {
  font-size: 8px;
  margin-right: 5px;
}

/* KENDO WIDGETS */
.k-combobox {
  min-width: 300px;
}

.k-combobox .k-dropdown-wrap {
  border-radius: 0 !important;
}

.k-list > .k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected,
.k-popup .k-list .k-state-focused {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-radius: 0 !important;
}

/* FORM */
.view-grid tbody a {
  color: #6CC24A;
}

.crmEntityFormView.inline-form .cell {
  padding: 0 !important;
}

.crmEntityFormView .cell .info .field-label {
  margin-bottom: 0;
}

.crmEntityFormView .cell .control .form-control[readonly], .crmEntityFormView .cell .control .form-control.readonly {
  padding-top: 0;
  height: auto;
}

.crmEntityFormView .cell .control .form-control[readonly].lookup, .crmEntityFormView .cell .control .form-control.readonly.lookup {
  padding-top: 6px;
}

.crmEntityFormView .cell .control .form-control[readonly].lookup[disabled], .crmEntityFormView .cell .control .form-control.readonly.lookup[disabled] {
  padding-top: 0;
  height: auto;
}

.crmEntityFormView .cell .control .picklist label {
  margin-right: 30px;
}

.crmEntityFormView .cell .control .input-group {
  display: flex;
  align-items: stretch;
}

.crmEntityFormView .cell .control .input-group input.form-control {
  width: auto;
  flex: 1;
}

.crmEntityFormView .cell .control .input-group .input-group-btn {
  display: flex;
  align-items: stretch;
  width: auto;
}

/* FILTER */
#gridSearchbox {
  height: 33px !important;
}

.filter-wrapper .view-box {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.filter-wrapper .view-box .k-dropdown-wrap {
  border: none;
  padding-right: 45px;
}

.filter-wrapper .view-box .k-dropdown-wrap.k-state-focused {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: #ebebeb;
  background-image: none;
  background-position: 50% 50%;
}

.filter-wrapper .view-box .k-dropdown-wrap .k-input {
  padding: 10px 0 10px 15px;
}

.filter-wrapper .view-box .k-dropdown-wrap .k-select {
  padding: 8px 15px 0 0;
}

.metadata-filter-wrapper .filter-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 20px;
}

.priority-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.priority-slider .priority-text {
  margin-left: 50px;
}

.k-slider-track {
  background-color: #D0D2D4 !important;
}

.k-slider-track .k-slider-selection {
  background-color: #6CC24A;
}

/* Lookup */
.modal-lookup .toolbar-actions {
  width: 100%;
}

.modal-lookup .toolbar-actions .entitylist-search {
  width: 100%;
} 

.modal-header .form-close {
  position: absolute;
  top: 3%;
  width: 21px;
  height: 21px;
  border-radius: 3px;
  border: 1px solid grey;
  align-items: center;
  justify-content: center;
  display: flex;
  padding-bottom: 3.5px;
}

.modal-title{
	float:left;
}

.modal-body textarea {
  resize: vertical;
}

/* DOCUMENTS */
#filemanager .sharepoint-custom-icon.folder-link {
  width: 100%;
  cursor: pointer;
}

#sharepointPreviewModal {
  text-align: center;
}

#sharepointPreviewModal::before {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

#sharepointPreviewModal .close {
  position: absolute;
  top: 50px;
  right: 50px;
  background: white;
  padding: 5px 12px 10px;
  opacity: 0.5;
}

#sharepointPreviewModal .modal-dialog {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  margin-top: -20px;
}
#sharepointPreviewModal .modal-dialog img{
  max-width:100%;
  max-height: 100%;
}

.totalcount-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.license-pagination-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.license-pagination-wrapper .totalcount-wrapper {
  margin-top: 15px;
}

/* NEWSLETTER */
.newsletter-form-wrapper form *[data-layout="true"] {
  margin: 0 !important;
}

.newsletter-form-wrapper .lp-form-fieldInput:not(.lp-form-button),
.newsletter-form-wrapper .spHipNoClear {
  display: inline-block;
  width: auto;
  height: 35px;
  padding: 6px 12px;
  font-size: 15px;
  line-height: 1.42857;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
}

.newsletter-form-wrapper .lp-form-fieldInput[type="checkbox"]{
	border:none !important;
	box-shadow: none !important;
	transition: none;
}

.newsletter-form-wrapper .lp-form-fieldInput:focus,
.newsletter-form-wrapper .spHipNoClear:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.newsletter-form-wrapper .lp-form-fieldInput::-moz-placeholder,
.newsletter-form-wrapper .spHipNoClear::-moz-placeholder {
  color: #4a4949;
  opacity: 1;
}

.newsletter-form-wrapper .lp-form-fieldInput:-ms-input-placeholder,
.newsletter-form-wrapper .spHipNoClear:-ms-input-placeholder {
  color: #4a4949;
}

.newsletter-form-wrapper .lp-form-fieldInput::-webkit-input-placeholder,
.newsletter-form-wrapper .spHipNoClear::-webkit-input-placeholder {
  color: #4a4949;
}

.newsletter-form-wrapper .lp-form-fieldInput::-ms-expand,
.newsletter-form-wrapper .spHipNoClear::-ms-expand {
  border: 0;
  background-color: transparent;
}

.newsletter-form-wrapper .lp-form-fieldInput[disabled],
.newsletter-form-wrapper .lp-form-fieldInput[readonly],
.newsletter-form-wrapper fieldset[disabled] .lp-form-fieldInput {
  background-color: #eee;
  opacity: 1;
}

.newsletter-form-wrapper .lp-form-fieldInput[disabled],
.newsletter-form-wrapper fieldset[disabled] .lp-form-fieldInput {
  cursor: not-allowed;
}

.newsletter-form-wrapper textarea.lp-form-fieldInput {
  height: auto;
}

.newsletter-form-wrapper .lp-form-field {
  padding: 0 0 20px 0;
  vertical-align: top;
}

.newsletter-form-wrapper .lp-checkboxListItem .lp-form-fieldInput {
  width: auto;
  height: auto;
  display: inline-block;
}

.newsletter-form-wrapper .lp-radioButton .lp-form-fieldInput {
  height: auto !important;
  float: none !important;
}

.newsletter-form-wrapper .lp-form-fieldInput.lp-form-button {
  display: block;
  margin: 30px auto 0 auto;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 7px 25px;
  font-size: 18px;
  line-height: 1.42857;
  border-radius: 25px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  opacity: 1 !important;
  color: #fff;
  background-color: #6CC24A;
  border-color: #6CC24A;
}

.newsletter-form-wrapper .lp-form-fieldInput.lp-form-button:hover {
  color: #6CC24A;
  background-color: #FFFFFF;
  border-color: #6CC24A;
}

.newsletter-form-wrapper #ms_captcha_holder {
  margin: 20px 0;
}
.newsletter-form-wrapper a{
  color:#6CC24A;
  text-decoration: underline; 
}

div[data-form-block-id] .onFormSubmittedFeedback .onFormSubmittedFeedbackButtonSuccess {
  display: none;
}

#terms-and-conditions-section a{
  color:#6CC24A;
  text-decoration: underline;
}

/* FORUM */
.section-landing-forums {
  display: none;
}

.forum-info-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 50px;
}

.forum-info-wrapper h3 {
  margin-top: 0;
  flex: 1;
  margin-right: 50px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
}

.forum-control-wrapper {
  margin-left: auto;
}

.page-header.forums-page-header h1, .page-header.forums-page-header h2 {
  float: none !important;
}

.forums-page-header small, .page-header .forum-controls,
.last-post-info small {
  display: none;
}

.form-forum-thread {
  margin-top: 50px;
}

.btn-toolbar > .btn-group:not(.xrm-entity) {
  display: none;
}

/* Blog */
#blog-article-wrapper, #blog-article-wrapper .k-listview-content {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}

#blog-article-wrapper .blog-article {
  margin-top: 20px;
  margin-bottom: 40px;
  padding-right: 40px !important;
  box-sizing: border-box;
}

#blog-article-wrapper .blog-article[class*="col-"] {
  padding-left: 0;
}

#blog-article-wrapper .blog-article .publish-date{
  color:#C8C8C8;
  font-size:12px;
}
#blog-article-wrapper .blog-article img{
  width:480px;
  height:200px;
  object-fit:cover;
}

#blog-article-wrapper .blog-article .btn {
  margin-top: 15px;
}

#blog-article .article-info {
  margin: 20px 0 50px 0;
}

#blog-article .article-info span {
  padding-right: 50px;
}

#blog-article .article-info span .fa {
  margin-right: 5px;
}

#blog-article .article-content img {
  height: auto;
}

/* KENDO */
.k-widget {
  box-shadow: none !important;
  border: 0 !important;
}

/* Public Profile */
.public-profile .nav-tabs li:not(.active) {
  display: none;
}
.public-profile .metadata p{
  display: none;
}

.page-heading .page-header h1 small, .page-heading .page-header h2 small{
  display:none;
}

/* Notification Settings */
.forum-notification-wrapper label {
  color: #000;
}

/* Cookie Banner */
#CybotCookiebotDialog {
    font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#CybotCookiebotDialogHeader, .CybotCookiebotDialogBodyInternalAlias {
    display: none !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink {
    border-bottom: 1px solid #fff;
    color: #262626 !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    letter-spacing: 1px !important
}

.CybotCookiebotDialogBodyButton {
    background-color: #898e94 !important;
    border-radius: 0 !important;
    border: 0 !important;
    color: #fff !important;
    padding: 9px !important
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: #6cc24a !important
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    background-color: #418fde !important
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom: 3px solid #418fde !important;
    color: #418fde !important
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
    color: #418fde !important
}

#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #418fde !important
}

#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #888686 !important
}

#CybotCookiebotDialogTabContent input[type=checkbox][disabled]:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #d6d6d6 !important
}

#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover,#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentIABv2Tab:hover,#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieProvider:not(.CybotCookiebotDialogDetailBodyContentCookieInfoCount):hover {
    color: #418fde !important
}

#CybotCookiebotDialogPoweredByText {
    display: none !important
}